Installed multiple versions of PHP.
PHP 7.2 is running as default PHP for Apache and CLI.
For testing older websites I need to use PHP 5.6. For what I understand there is no need to remove PHP 7.2.
How can I simply switch PHP version to default used for Apache and command line.